body{
    background-color: #fafdff;
}
#bannerlogo{
    width: 10vh;
}
.navlist li{
    list-style: none;
}
.bannerlink{
    text-decoration: none;
    color:#25A;
}
.carousel{
    border-top:2px solid  #25A;
}
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}
img{
    max-height: 50vh;
}